Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-RU-2013:1077-1: libxml2: fix a leak in lzma code
openSUSE Recommended Update: libxml2: fix a leak in lzma code
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:1077-1
Rating: low
References: #823792
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with libxml2:
- bnc#823792: fix a leak in lzma code


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-534

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

libxml2-2-2.7.8+git20120223-8.26.1
libxml2-2-debuginfo-2.7.8+git20120223-8.26.1
libxml2-debugsource-2.7.8+git20120223-8.26.1
libxml2-devel-2.7.8+git20120223-8.26.1
libxml2-tools-2.7.8+git20120223-8.26.1
libxml2-tools-debuginfo-2.7.8+git20120223-8.26.1
python-libxml2-2.7.8+git20120223-8.26.1
python-libxml2-debuginfo-2.7.8+git20120223-8.26.1
python-libxml2-debugsource-2.7.8+git20120223-8.26.1

- openSUSE 12.2 (x86_64):

libxml2-2-32bit-2.7.8+git20120223-8.26.1
libxml2-2-debuginfo-32bit-2.7.8+git20120223-8.26.1
libxml2-devel-32bit-2.7.8+git20120223-8.26.1

- openSUSE 12.2 (noarch):

libxml2-doc-2.7.8+git20120223-8.26.1


References:

https://bugzilla.novell.com/823792


< Previous Next >
This Thread
  • No further messages